1.     Please make sure you check the Support FAQ and relevant Guides before you create a new thread in this section!

Launcher Launcher keeps asking for updated version

Discussion in 'Support' started by crisp, Dec 27, 2018.

  1. crisp

    crisp

    Posts:
    3
    Likes Received:
    0
    Hello,

    So I finally managed to run the launcher on mac using
    cd /Users/Name/Desktop/JediAcademy/steamapps/common/Jedi\ Academy; mono --arch=32 ./MBIILauncherLIN.exe
    (I made a new steam folder on Desktop to easily access it, that's why it's not in Application Support or something like that)
    But it always tells me "There is new version of launcher available (3.0.2), in order to play you have to update launcher first. Continue?"
    and I get redirected to a wonky-looking site which I think corresponds to the mb2 download page. I then redownload Launcher, but I get the same message every time.
    Can someone help me fix this? I'm on macOS 10.14

    Thanks!
     

    Attached Files:

  2. TardisMania

    TardisMania

    Posts:
    9
    Likes Received:
    1
    When I used to run moviebattles on my Mac, I never bothered with the launcher as it never worked.
     
  3. crisp

    crisp

    Posts:
    3
    Likes Received:
    0
    Yea I did so up until now, but I always had bugs, for example to game always crashed after map or server change, and my arc templates disappeared / got moved to clone etc etc. So I thought I'd give the launcher a shot^^
     

Share This Page